Subject: Re: Low memory problems in 8xx Linux

From: Peter Allworth <[email-masked]>
Date: Wed, 02 Feb 2000 10:30:37 +1100

Dan Malek wrote:
>
> > Peter Allworth <[email-masked]> writes:
>
> > > The good news is I'm pretty sure I have a fix. You've caught me in
> > > the process of learning how to make an official contribution to the
> > > Linux kernel.
>
> I have already incorporated most of these into 2.3.xx
> kernel, and a 2.2.13 version that I will update as a tar file
> on a server.
>
> Now, who is the real author of these modifications????  I have
> received e-mail from three different people in the past week
> providing similar patches against different versions of the kernel.
>
>         -- Dan

Dan,

I can only speak as the author of the patches which I've put on

http://www.zeta.org.au/~linsol

So far I've only forwarded these to Marcus Sundberg for alpha testing and
that was yesterday. I haven't yet had time away from my other work to do a
proper diff against your original cllf-2.2.13 distribution so I just threw
something together for Marcus to allow him to move forward.

Cheers,

PeterA.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/